Node.js 6.14.1, 8.11.1 and 9.10.1 will *not* be built for Fedora or EPEL

Show replies by thread

2155
days inactive
2155
days old

nodejs@lists.fedoraproject.org

Manage subscription

2 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Robert Van Voorhees
  • Stephen Gallagher